LVPN_TINCD(1)

NOMBRE

LibreVPN

OPCIONES

Las flags recomendadas para correr tincd son:

  Seguridad

-U nobody
    No correr con privilegios de root

-R  Chroot al directorio de configuración

-L  Poner tincd en memoria protegida. Esta opción protege mejor los parámetros de cifrado pero en mi experiencia hace que tincd se cierre inesperadamente. Usar con precaución.

  Log

–logfile
    Crea /var/log/tinc.vpn.log

-d 1
    Informa las conexiones

VER TAMBIEN

tincd(8)

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.